Text command transformation (content)
POST
/mj/submit/simple-changeBody Parametersapplication/json
content* string
Transform command text like "taskId action", e.g. "1719999999999000 U1"
notifyHook string
Callback URL; falls back to the global notifyHook when empty
state string
The quality of the image that will be generated. `hd` creates images with finer detail and greater consistency. This parameter only supports `dall-e-3`.
Responses
200 OK application/json
response-200 object
400 Bad request or validation failed application/json
response-400 object
properties error* object
401 Missing or invalid API Key application/json
response-401 object
1{
2"content": "string"
3}
1curl -X POST "https://api.digislash.com/mj/submit/simple-change" \
2-H "Authorization: Bearer <API Key>" \
3-H "Content-Type: application/json" \
4-d '{
5"content": "string"
6}'
1▼{
2"code": 1,
3"description": "success",
4"result": "1720000000000000"
5}
